## fvwm 2.6.5.ds

=== debian/changelog ===
fvwm (1:2.6.5.ds-3) unstable; urgency=low

  * Complies with Policy v3.9.4.
  * debian/patches/fvwm_msg-echo.patch: Fixed Echo command (Closes: #727050).
  * debian/patches/spelling-error-manpage.patch: Fixed typo in FvwmPager
    manpage: spelling transfered -> transferred.

 -- Vincent W. Chen <vinmun@gmail.com>  Tue, 22 Oct 2013 17:03:33 -0700

fvwm (1:2.6.5.ds-2) unstable; urgency=low

  * Document the removal of /etc/X11/fvwm/system.fvwm2rc. The behavior when
    the user has no config file now follows upstream (Closes: #598948, #699908).
  * debian/patches/deprecated.patch: Fixed argument reversal (Closes: #699586).
  * debian/patches/debian-default-menu.patch: Provide a Debian menu entry when
    the user has no config file.

 -- Vincent W. Chen <vinmun@gmail.com>  Sat, 09 Feb 2013 17:21:32 -0800

fvwm (1:2.6.5.ds-1) unstable; urgency=low

  * New maintainer (Closes: #690101).
  * New upstream release (Closes: #681255, #623194, #684395).
  * New features:
    - FvwmPager now wraps window names if SmallFont is set.
  * Bug fixes:
    - Made signals registered with FVWM unblocking.
    - The "UnderMouse" option to PositionPlacement now honors the EWMH
      working area by default, if it's in use.
    - FvwmButtons handles the deleted window correctly for sub-windows.
  * New features and bug fixes between 2.6.5 and 2.5.30 are listed in
    /usr/share/doc/fvwm/NEWS.gz.
  * Reformat the copyright to follow DEP-5.
  * Convert to quilt (3.0) format.
  * Convert to building using debhelper.
  * Example config files are now under /usr/share/doc/fvwm/examples/.
  * Fixed broken sound file symlinks (Closes: #555452).
  * Fixed Lintian errors (under debian/patches):
    - format-security.patch: format-security.
    - deprecated.patch: deprecated-declarations error for function
      XKeycodeToKeysym().
    - manpage-error.patch: manpage-has-errors-from-man.
    - spelling-error-binary.patch: spelling-error-in-binary.
    - spelling-error-manpage.patch: spelling-error-in-manpage.

 -- Vincent W. Chen <vinmun@gmail.com>  Sun, 20 Jan 2013 15:41:46 -0800

fvwm (1:2.5.30.ds-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Depends on libperl4-corelibs-perl (Closes: #658917)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 May 2012 22:19:11 +0100

fvwm (1:2.5.30.ds-1) unstable; urgency=low

  * New upstream release
  * New features:
    - Support libpng 1.4.0's slightly newer API.
    - Added new fvwm-convert-2.6 script to convert older fvwm 2.4.x
      config files.
    - New BugOpts option QtDragnDropWorkaround to work around an
      oddity in handling drag-n-drop events to Qt applications.
  * Bug fixes:
    - Don't lazy match AnyContext when printing out bindings and the
       contexts they apply to with "PrintInfo Bindings".
    - Fixed the InitialMapCommand style from running when FVWM is
      restarting.
    - Fix rendering of FvwmForm windows when initially mapped.
    - Fix placement of windows when using MinoverlapPlacement and
      friends.
    - Fix segfault when tearing off menus using a Pixmap
      background.
    - Fix "window jump" bug when moving a window across page
      boundaries.
    - Flush property events for same type in applications which
      repeatedly set the same XAtom.  (Gnucash, Openoffice, etc.)
    - Fix opening of files using Read/PipeRead to accept paths in
      the form "./" to indicate CWD.  Fixes
        $ fvwm -f ./some-fvwm2rc
    - Fix further crash when copying menustyles with MenuFace
      involving pixmaps.
    - Make layer changes apply immediately via Style commands for
      any currently mapped windows.
    - Fix flickering/incorrect location of the GeometryWindow with
      Xinerama/TwinView when resizing windows.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 08 Jun 2010 10:17:14 -0700

fvwm (1:2.5.28.ds-3) unstable; urgency=low

  * Bug fix: "Updating the fvwm Maintainer/Uploaders list", thanks to
    Sandro Tosi                                          (Closes: #554096).
  * Told lintian not to parse really old changelog entries.
  * Use fvwm2, rather than the symlink'd fvwm, in desktop entries.

 -- Manoj Srivastava <srivasta@debian.org>  Tue, 03 Nov 2009 16:24:49 -0600

fvwm (1:2.5.28.ds-2) unstable; urgency=low

  * A few minor fixes to the package.
  * [b0b58a8]: [fvwm]: Fvwm.desktop Use fvwm2 as the application, since
    that is the binary we ship.

 -- Manoj Srivastava <srivasta@debian.org>  Sat, 31 Oct 2009 00:50:18 -0500

fvwm (1:2.5.28.ds-1) unstable; urgency=low

  * New upstream release
   - New differentiated options for SnapAttraction when snapping
     against screen edges:
       "None", "ScreenWindows", "ScreenIcons", "ScreenAll"
   - New option to the BugOpts command: TransliterateUtf8.
   - Fixed non-visible Qt windows after a Qt deferred map (e.g.
     Skype profile windows).
   - Fixed the use of the X-resource "fvwmstyle".
   - Fixed segmentation fault in FvwmEvent when parsing an
     undefined event name, or an undefined environment variable
     to the RPlayHost option.
   - Fixed the events startup, shutdown and unknown in FvwmEvent.
   - Fvwm now retains utf8 window names when the WM_NAME changes,
     and the utf8 name converted to the default charset match
     the old WM_NAME.
   - Fixed the options RPlayVolume and RPlayPriority in FvwmEvent.
   - Fixed SnapAttraction: Option SameType/Icons/Windows did
     falsely not affect conditions of option "Screen" and option
     "SameType" snapped falsely icons and windows together.
   - Fixed a problem where modules would get incorrect stacking
     information if many windows were restacked at the same time.
   - Fixed BugOpts parsing of more than one option at a time and
     restoring of default value for the last option
     in the command line when omitted.

 -- Manoj Srivastava <srivasta@debian.org>  Mon, 21 Sep 2009 23:44:45 -0500

fvwm (1:2.5.27.ds-13) unstable; urgency=low


