=== debian/watch ===
version=3
opts=dversionmangle=s/\.ds// http://www.fvwm.org/download/ ftp://ftp.fvwm.org/pub/fvwm/version-2/fvwm-([\d\.]*)\.tar\.gz debian debian/urepack
