## fvwm 2.6.7

=== debian/changelog ===
fvwm (1:2.6.7-3) unstable; urgency=low

  * Updates to default configuration.
  * Improved fvwm-menu-directory error handling when python-xdg or
    a menu is not installed.
  * Fixed an issue with FvwmIconMan triggering window hit warnings.
    (Closes: #849355)
  * Added patch to improve window hit warnings (related to above).
  * Added FvwmDebug to the list of removed modules in debian/changelog.
    (Closes: #849423)
  * Removed reference to removed modules from manpages. (Closes: #849422)

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Mon, 16 Jan 2017 10:52:00 -0700

fvwm (1:2.6.7-2) unstable; urgency=low

  * Fixed a path mentioned in debian/NEWS.Debian.
  * Remove old conffile /etc/menu-methods/fvwm via dpkg-maintscript-helper.
  * Removed dpkg-maintscript-helper rm_conffile /etc/X11/fvwm/system.fvwm2rc
    from install/remove scripts used for wheezy->jessie upgrade.
  * Fixed another spelling error found by lintian.
  * Ignoring lintian spelling error of Hilight Highlight since Hilight
    is a valid FVWM config option.
  * fvwm-perllib.patch: Adds --name to pod2man. (Closes: #777471)
  * manpage-ClickTime.patch: Add info about double click time to manpage.
    (Closes: #567387)

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Thu, 15 Dec 2016 00:08:00 -0700

fvwm (1:2.6.7-1) unstable; urgency=low

  * New maintainer.
  * Complies with Policy v3.9.8.
  * New upstream version. (Closes: #820425)
    - Fvwm now has a default config. See /usr/share/doc/fvwm/NEWS.Debian.gz
    - Removed the following modules:
        FvwmDebug, FvwmDragWell, FvwmGTK, FvwmSave, FvwmSaveDesk,
        FvwmScroll, FvwmTabs, FvwmTaskBar, FvwmTheme, FvwmWharf,
        FvwmWinList, FvwmWindowMenu, FvwmIconBox.
    - fvwm-menu-desktop updated (now a python script). (Closes: #808292)
    - New features and bug fixes. For a full list between 2.6.5 and 2.6.7
      see /usr/share/doc/fvwm/changelog.gz
  * Removed the old system.fvwm2rc config examples.
  * Upstream moved from cvs to git. Updated watch file.
  * Removed old Debian menu methods. Use XDG menus with fvwm-menu-desktop.
  * html documentation no longer built (outdated/broken links).
  * Package build is reproducible. (Closes: #831646)
  * Fixed conflicting array sizes of TabCom. (Closes: #801612)
  * Upstream no longer includes a debian/ directory, so Debian no longer has
    to repackage the upstream source without debian/. Removed .ds from version.
  * Updated copyright to include the Apache-2.0 license for the icons
    in default-config/images/icons/*
  * Changed compat from level 9 to level 10 and removed dh-autoreconf and
    autotools-dev from build-depends.
  * Fixed lintian Info flags: spelling errors and fvwm.desktop Keywords.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Wed, 16 Nov 2016 19:33:00 -0700

fvwm (1:2.6.5.ds-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change b-d libpng12-dev to libpng-dev to ease libpng transition
    (Closes: #810182)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Jan 2016 15:44:27 +0100

fvwm (1:2.6.5.ds-4) unstable; urgency=low

  * Complies with Policy v3.9.6.
  * debian/patches/enable-more-mouse-buttons.patch: Allow more mouse buttons to
    be used (Closes: #775570).
  * debian/patches/fvwm_msg-echo.patch: Print Echo (and all other commands) on
    one line, as before the format-security.patch (Closes: #730563).
  * Add "Keywords" entry to .desktop file.

 -- Vincent W. Chen <vinmun@gmail.com>  Mon, 19 Jan 2015 18:49:49 -0800
