=== debian/control ===
Source: fvwm
Section: x11
Priority: optional
Maintainer: Jaimos Skriletz <jaimosskriletz@gmail.com>
Build-Depends: debhelper (>= 10.0.0),
               file,
               fontconfig,
               gettext,
               libfontconfig1-dev | libfontconfig-dev,
               libfreetype6-dev,
               libfribidi-dev (>= 0.10.7),
               libncurses5-dev,
               libpng-dev,
               libreadline-dev | libreadline6-dev | libreadline5-dev,
               librplay3-dev,
               librsvg2-dev (>= 2.13.92),
               libsm-dev,
               libstroke0-dev,
               libx11-dev,
               libxcursor-dev,
               libxext-dev,
               libxft-dev,
               libxi-dev,
               libxinerama-dev,
               libxpm-dev,
               libxrandr-dev,
               libxrender-dev,
               libxt-dev,
               sharutils,
               xsltproc
Standards-Version: 3.9.8
Homepage: http://www.fvwm.org/

Package: fvwm
Architecture: any
Depends: libperl4-corelibs-perl | perl (<< 5.12.3-7),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: lxmenu-data | gnome-menus,
            python (>= 2.7),
            python-xdg
Suggests: cpp,
          libx11-protocol-perl,
          m4,
          perl-tk,
          stalonetray
Provides: x-window-manager
Description: F(?) Virtual Window Manager
 FVWM is a powerful ICCCM2 compliant multiple virtual desktop window manager
 for the X Window System. FVWM requires relatively little memory.
 .
 This 2.6 version includes new features like full support of the EWMH
 (Extended Window Manager Hints) specification, internationalization,
 improved window decoration code (no flickering anymore),
 bi-directional asian text support, FreeType font support
 (antialiasing), image rendering, Perl based module library, support
 for PNG images, side titles and much more.
