=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	# libexecdir required, otherwise will install to /usr/lib/fvwm/fvwm/.
	dh_auto_configure -- --libexecdir=/usr/lib --verbose --with-stroke-library --disable-gtktest --disable-imlibtest --without-gnome --disable-gtk --with-gtk-prefix=/no/dir --with-imlib-prefix=/no/dir --with-readline-library=yes

override_dh_install:
	dh_install
	# Do not conflict with update-alternatives.
	cd $(CURDIR)/debian/fvwm/usr/bin && rm -f fvwm2 && mv fvwm fvwm2

override_dh_installman:
	dh_installman
	# Do not conflict with update-alternatives.
	cd $(CURDIR)/debian/fvwm/usr/share/man/man1 && mv fvwm.1 fvwm2.1

override_dh_installdocs:
	dh_installdocs -X.in -X.am -XMakefile

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@
