## fvwm 2.6.8

=== debian/changelog ===
fvwm (1:2.6.8-1) unstable; urgency=low

  * New upstream release.
  * Replace macro AM_CHECK_PKG_CONFIG with upstream macro
    PKG_PROG_PKG_CONFIG. (Closes: #900074)
  * Remove old gkt/gnome configure flags from dh_auto_configure.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Sun, 03 Jun 2018 09:51:00 -0700

fvwm (1:2.6.7-49-gd84d4d4b-1) unstable; urgency=low

  * Rebase package off of master branch on github.
    Version obtained from 'git describe --tags'.
  * Update standards version to 4.1.4:
    - Update urls to be https from http in copyright.
  * Switch freetype-config to pkg-config. (Closes: #887713)
  * Bump debhelper from v10 to v11.
  * Updated fvwm-menu-desktop for Python 3 and changed depends to python3.
  * fvwm-menu-desktop bug fixes, including a manpage error. (Closes: #862268)
  * FvwmConsole manpage clarification about -name option. (Closes: #876885)
  * Added another patch to keep FvwmIconMan from triggering window hint
    warnings. (Closes: #849355)
  * Improved fvwm-menu-desktop configuration form to work with a larger
    number of xdg menus. (Closes: #852046)
  * Added support for terminal applications to fvwm-menu-desktop.
  * Patched fvwm-menu-desktop to use x-terminal-emulator instead
    of xterm per Debian policy.
  * Add debian/upstream/metadata.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Thu, 17 May 2018 18:22:00 -0700
