=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 override_dh_auto_configure:
 	# libexecdir required, otherwise will install to /usr/lib/fvwm/fvwm/.
-	dh_auto_configure -- --libexecdir=/usr/lib --verbose --with-stroke-library --disable-gtktest --disable-imlibtest --without-gnome --disable-gtk --with-gtk-prefix=/no/dir --with-imlib-prefix=/no/dir --with-readline-library=yes
+	dh_auto_configure -- --libexecdir=/usr/lib --verbose --with-stroke-library --disable-imlibtest --with-imlib-prefix=/no/dir --with-readline-library=yes
 
 override_dh_install:
 	dh_install
