## fvwm 2.7.0

=== debian/changelog ===
fvwm (1:2.7.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:29:01 +0000

fvwm (1:2.7.0-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:35:07 +0000

fvwm (1:2.7.0-2) unstable; urgency=medium

  * Fix an issue with thread locking and libX11 1.8 that
    causes fvwm to crash. Closes: #1034054

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Tue, 02 May 2023 16:15:27 -0600

fvwm (1:2.7.0-1) unstable; urgency=low

  * New upstream bugfix release.
  * Remove debian/patches applied upstream.
  * Update obsolete build depends.
  * Fix spelling error found by lintian.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Thu, 20 Oct 2022 11:00:00 -0600

fvwm (1:2.6.9-1) unstable; urgency=low

  * New upstream bugfix release.
  * Apply upstream bugfix to FvwmIconMan.
  * Move the modules from /usr/lib/fvwm to /usr/libexec/fvwm
  * Move the locales to /usr/share/fvwm/locale to avoid conflict with fvwm3.
  * Rename fvwm-foo binaries to fvwm2-foo and FvwmFoo module
    manual pages to Fvwm2Foo to avoid confusion with fvwm3 and
    setup alternatives for fvwm-foo binaries to work with fvwm3.
  * default-config: Fix bug and add Read $HOME/.fvwm/local.config.
  * Add debian/NEWS burb to inform users of binary name changes
    and the new alternatives.
  * Updates to debian/copyright to list all copyright holders.
  * Fix debian/watch file.
  * Update debian/fvwm.lintian-overrides to match format changes.
  * Remove invalid tags from debian/upstream/metadata.
  * Remove fvwm-bug from debian package (unused bug reporting script).
  * Remove broken FvwmCommand.{pm,sh} scripts.
  * Fix spelling errors and acute accents found by lintian.
  * Add Vcs info to debian/control.
  * Update standards version to 4.6.1.
  * Bump debhelper compat to 13.
  * Various cleanups to the debian/ build directory.

 -- Jaimos Skriletz <jaimosskriletz@gmail.com>  Sun, 09 Oct 2022 11:00:00 -0600
