=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: fvwm
 Section: x11
 Priority: optional
-Maintainer: Jaimos Skriletz <jaimosskriletz@gmail.com>
-Build-Depends: debhelper (>= 10.0.0),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jaimos Skriletz <jaimosskriletz@gmail.com>
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 13.0.0),
+               debhelper-compat (= 13),
                file,
                fontconfig,
                gettext,
-               libfontconfig1-dev | libfontconfig-dev,
-               libfreetype6-dev,
+               libfontconfig-dev,
+               libfreetype-dev,
                libfribidi-dev (>= 0.10.7),
-               libncurses5-dev,
+               libncurses-dev,
                libpng-dev,
-               libreadline-dev | libreadline6-dev | libreadline5-dev,
+               libreadline-dev,
                librplay3-dev,
                librsvg2-dev (>= 2.13.92),
                libsm-dev,
@@ -26,10 +29,13 @@
                libxrandr-dev,
                libxrender-dev,
                libxt-dev,
+               pkg-config,
                sharutils,
                xsltproc
-Standards-Version: 3.9.8
-Homepage: http://www.fvwm.org/
+Standards-Version: 4.6.1
+Homepage: https://www.fvwm.org/
+Vcs-Browser: https://github.com/somiaj/fvwm2-debian
+Vcs-Git: https://github.com/somiaj/fvwm2-debian.git
 
 Package: fvwm
 Architecture: any
@@ -37,8 +43,8 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: lxmenu-data | gnome-menus,
-            python (>= 2.7),
-            python-xdg
+            python3,
+            python3-xdg
 Suggests: cpp,
           libx11-protocol-perl,
           m4,
