=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/fvwm-$1\.tar\.gz/ \
  https://github.com/fvwmorg/fvwm/tags .*/v?(\d\S+)\.tar\.gz
